body{
    background-color: black;
    font-family: "Montserrat", serif;
    text-align: center;
    margin: 50px 0;
}

img{
   object-fit: fill;
   height: fit-content;
}

table{
    width: 100%;
    margin: 0;
    padding: 0;
}

hr{
    width: 60%;
    border: 3px 0 0 0;
    margin-top: 50px;
    margin-bottom: 50px;
}

.fa-circle-play{
    color: white;
    font-size: 40px;
    margin: 50px auto;
}

.image {
    background-image: url("images/steve.jpeg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 450px;
}

.description{
    width: 50%;
    text-align: left;
    margin-left:auto;
    margin-right: auto;
}

.black-text {
    color: black;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 20px;
    line-height: 1.5;
    width: 35%;
    position: relative;
    left: 70px;
    top: 150px;
}

.white-text {
    color: white;
}
